Retrieve accounts errors returned from tax authority
curl --request GET \
--url https://api.rrc.dev.finventi.com/reports/sask/v1/errors/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.rrc.dev.finventi.com/reports/sask/v1/errors/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.rrc.dev.finventi.com/reports/sask/v1/errors/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"content": [
{
"status": "SUCCESS",
"data": {
"refId": "305697289_20250303_E5D11991C7B74CB0",
"accountType": "CURRENT_ACCOUNT",
"iban": "LT601010012345678901",
"currency": "EUR",
"openedDate": "2024-12-20",
"owner": {
"type": "F",
"name": "Jonas",
"surname": "Jonaitis"
},
"representatives": [
{
"representative": {
"type": "F",
"name": "Petras",
"surname": "Petraitis"
},
"refId": "a8306155-8731-4aea-9b36-d30e958fbe33"
}
]
},
"errors": [
{
"code": "32",
"fields": [
"owner.name",
"owner.surname"
],
"message": "The name is missing. Please provide the full name."
},
{
"code": "39",
"fields": [
"representatives[0].representative.name",
"representatives[0].representative.surname"
],
"message": "The name does not match the identification code. Please correct the name or the identification code."
}
]
}
],
"page": {
"size": 50,
"number": 0,
"totalElements": 1,
"totalPages": 1
}
}Accounts
Get accounts errors
Retrieve account errors returned from the tax authority.
GET
/
reports
/
sask
/
v1
/
errors
/
accounts
Retrieve accounts errors returned from tax authority
Last modified on June 4, 2026
⌘I